import { browser } from '$app/environment';

export function setCookie(name: string, value: string, days = 7) {
  if (browser) {
    document.cookie = `${name}=${value}; path=/; max-age=${days * 86400}`;
  }
}

export function deleteCookie(name: string) {
  if (browser) {
    document.cookie = `${name}=; path=/; max-age=0`;
  }
}
